> ## Documentation Index
> Fetch the complete documentation index at: https://developers.hubspot.fr/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an owner by ID

> Get an owner by its ownerId.

> **Scope requirements**


## OpenAPI

````yaml specs/legacy/v2/crm-owners-v2.json GET /owners/v2/owners/{ownerId}
openapi: 3.0.0
info:
  title: CRM Owners API v2
  version: 2.0.0
  description: Legacy CRM Owners API v2 - Auto-generated from MDX documentation
servers:
  - url: https://api.hubapi.com
    description: HubSpot API Server
security: []
paths:
  /owners/v2/owners/{ownerId}:
    get:
      summary: Get an owner by ID
      description: Get an owner by its ownerId.
      operationId: getownersv2ownersownerId
      responses:
        '200':
          description: Successful response - Get an owner by its ownerId
          content:
            application/json:
              schema:
                type: object
              examples:
                example1:
                  summary: Get an owner by ID - Example 1
                  value:
                    portalId: 62515
                    ownerId: 64
                    type: PERSON
                    firstName: Bat
                    lastName: Man
                    email: batman@gmail.com
                    createdAt: 1405605858624
                    updatedAt: 1416928146449
                    remoteList:
                      - portalId: 62515
                        ownerId: 64
                        remoteId: '137304'
                        remoteType: HUBSPOT
                        active: true
      security:
        - oauth2:
            - crm.objects.owners.read
        - oauth2_legacy: []
        - private_apps:
            - crm.objects.owners.read
        - private_apps_legacy: []
components: {}

````